{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- Required meta tags -->
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <link href="{% static 'css/homepage_styles.css' %}" rel="stylesheet">

    <!-- jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <title>Title</title>
</head>
<body>
<!--Navigation bar-->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-4 shadow p-3 mb-5 bg-body">
      <div class="container">
        <a class="navbar-brand" href="">
          <img src="{% static 'images/project-header.png' %}">
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav mx-auto">
            <li class="nav-item mx-5">
              <a class="nav-link active" href="/informasi-obat/list_obat/">Informasi Obat</a>
            </li>
            <li class="nav-item mx-5">
              <a class="nav-link active" href="/story/">Pengalaman</a>
            </li>
            <li class="nav-item mx-5">
              <a class="nav-link active" href="/wash-your-lyrics/input">WashYourLyrics</a>
            </li>
          </ul>
          <ul class="navbar-nav ms-auto">
            {% if user.is_authenticated %}
            <li class="nav-item mx-2">
              <div class="dropdown">
              <button class="btn btn-success user-signup-btn dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
                Hi, {{ user.username }}!
              </button>
              <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                <li><a class="dropdown-item" href="/user-profile/">Your Profile</a></li>
                <li><a class="dropdown-item" href="/register/logout">Logout</a></li>
              </ul>
            </div>
            </li>
            {% else %}
            <li class="nav-item mx-2">
              <a class="btn btn-primary user-signup-btn" href="/register/login">
                  Login
              </a>
            </li>
            <li class="nav-item">
              <a class="btn btn-primary user-signup-btn" href="/register/register">
                  Sign Up
              </a>
            </li>
            {% endif %}
          </ul>
        </div>
      </div>
  </nav>
<!--End of Navigation bar-->

<!-- Option 1: Bootstrap Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>


</body>
</html>